Patch notes 1.04 #Wolcen #LordsofMayhem

Voici une liste de certains problèmes critiques connus sur lesquels nous travaillons déjà:

  • Les joueurs peuvent parfois perdre des objets dans leur coffre personnel.
  • Les joueurs peuvent perdre des colorants et des apparences précédemment débloqués.
  • Certains joueurs ne peuvent toujours pas entrer dans le Monolith pendant la quête Ascension de Fury.
  • Certains personnages hors ligne n’apparaissent pas sur l’écran de sélection des personnages.
  • Act I Boss peut parfois devenir invulnérable.
  • Act III Boss peut parfois geler.
  • Les comportements indésirables des objets empilables, du commerce, de la productivité et de la magie se retrouvent dans des situations spécifiques.
  • Les joueurs peuvent verrouiller leur progression de quête s’ils rejoignent un ami qui est plus avancé dans la progression.
  • Les animations des joueurs peuvent être désynchronisées en multijoueur.
  • Correction de plusieurs problèmes de nœuds de compétences passifs (stratège d’attrition, transfert statique, à l’abri de loin, cordon neuronal intraveineux, aigreur, évasion de masse, haute évasion, fléchettes étincelantes, argent béni, vitesse capturée, travail de terrain académique, aperçus primordiaux, Faith Leach, porte-peste, Position Virtuose…).
  • Les invocateurs ont besoin d’amour et ils en auront.
  • Les pièces uniques peuvent être modifiées.
  • Le casque et les bottes peuvent avoir 2 prises à certains niveaux d’objet.
  • L’efficacité de blocage ne peut pas être lancée sur les boucliers après le niveau 90.
  • Certaines compétences (ex: Bleeding Edge, Winter’s Grasp, Bulwark of Dawn, Flight of Gaavanir…) infligent beaucoup plus de dégâts qu’elles ne le devraient avec certains modificateurs ou ne fonctionnent pas comme elles le devraient.
  • L’objet unique de Genesis peut mal fonctionner et conduire au gel du jeu
  • Problème d’écran noir
  • Rapports de plantage.

Il s’agit d’une liste non exhaustive des problèmes critiques sur lesquels nous travaillons actuellement pour le patch 1.0.5.0 et le patch 1.0.6.0.
Nous sommes conscients de nombreux autres problèmes à résoudre et nous y travaillons également. Si un autre problème critique est soulevé, nous commencerons à y travailler dès que possible.